body{
	margin:0;
	padding:0;
}

.TickerNews.default_theme{
	background-color: #CC231E;
  color:#fff
}

.TickerNews.default_theme .ti_news a{
	display: block;
	margin-right: 10px;
	color:#fff;
	text-transform: uppercase;
	text-decoration: none;
	font-family: geneva;
}

.TickerNews.default_theme .ti_news span{
	color:red;
	font-size: 110%;
}

.TickerNews.theme2{
  background:rgba(255, 152, 0, 0.89); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(255, 152, 0, 0.89) 0%,rgba(255, 152, 0, 0.89); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 152, 0, 0.89) 0%, rgb(239, 179, 9) 100%); /* Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to bottom, rgba(255, 152, 0, 0.89) 0%,rgb(239, 179, 9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */*/
  background: linear-gradient(to bottom,rgba(255, 152, 0, 0.89) 0%, rgb(239, 179, 9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=rgba(255, 152, 0, 0.89), 0.42), endColorstr=rgb(239, 179, 9),GradientType=0 ); /* IE6-9 */
  color:#fff;
  font-size:4em;
  text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.98);
  white-space:nowrap;
}

.TickerNews.theme2 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.theme2 .ti_news span{
  color:red;
  font-size: 110%;
}.TickerNews.theme3{
  background-color: #0F8A5F;
  color:#fff
}

.TickerNews.theme3 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.theme3 .ti_news span{
  color:red;
  font-size: 110%;
}

.TickerNews.theme4{
  background-color: #34A65F;
  color:#fff
}

.TickerNews.theme4 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.theme4 .ti_news span{
  color:red;
  font-size: 110%;
}


.TickerNews.theme5{
  background-color: #235E6F;
  color:#fff
}

.TickerNews.theme5 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.theme5 .ti_news span{
  color:red;
  font-size: 110%;
}